<div class="main-content pad">
    <div class="container-fluid">
    <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header card-header-rose card-header-icon">
	                    <div class="card-icon">
	                            <i class="material-icons">edit</i>
	                        </div>
						    <h4 class="card-title">
						        <span>Create Lembaga Baru</span>
						    </h4>
							</div>
				    <div class="card-body">
				        <form name="editForm" role="form" novalidate (ngSubmit)="save1()" [formGroup]="editForm">
				            <div>
				                <jhi-alert-error></jhi-alert-error>
				                <div class="form-group" hidden>
				                    <label jhiTranslate="global.field.id">ID</label>
				                    <input type="text" class="form-control" name="id" formControlName="id" readonly>
				                </div>
				
				                <div class="form-group">
				                    <label class="form-control-label">Nama Lembaga</label>
				                    <input type="text" class="form-control" name="name"
				                           formControlName="name">
				
				                    <div *ngIf="editForm.get('name')!.invalid && (editForm.get('name')!.dirty || editForm.get('name')!.touched)">
				                        <small class="form-text text-danger"
				                        *ngIf="editForm.get('name')?.errors?.maxlength" jhiTranslate="entity.validation.maxlength"
				                        [translateValues]="{max: 50}">
				                            This field cannot be longer than 50 characters.
				                        </small>
				                    </div>
				                </div>
				            </div>
				            <div>
				                <button type="button" class="btn btn-secondary" (click)="dismiss()">
				                    <fa-icon [icon]="'ban'"></fa-icon>&nbsp;<span
				                    jhiTranslate="entity.action.cancel">Cancel</span>
				                </button>
				                <button type="submit" [disabled]="editForm.invalid || isSaving" class="btn btn-primary">
				                    <fa-icon [icon]="'save'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
				                </button>
				            </div>
				        </form>
				    </div>
				</div>
			</div>
		</div>
	</div>
</div>
